* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
  scroll-behavior: smooth;
}

button:hover {
  background-color: white;
  color: orange;
  cursor: pointer;
}

/* ====================Nav-bar======================*/

nav {
  height: 70px;
  width: 100%;
  background-color: transparent;
  padding: 0px 12%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  color: black;
  z-index: 999;
}

.menus a:nth-child(3) {
  color: orange;
  font-weight: 900;
}


.logo-icon {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo-icon:first-child img {
  height: 120px;
  width: auto;
}

.logo-icon p {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  margin: 30px;
}

.menus {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-left: 60px;
  width: 600px;
  min-width: 500px;
  text-decoration: none;
}

.menus a {
  text-decoration: none;
  color: black;
}

.menus a:hover {
  color: orange;
  font-weight: 900;
}

.logo-icon .buttons {
  width: 300px;
}

.first-button {
  height: 40px;
  width: 40px;
  border-radius: 8px;
  background-color: white;
  color: orange;
  border: 1.5px solid orange;
}

.second-button {
  height: 40px;
  width: 120px;
  background-color: orange;
  color: white;
  font-family: "lato", sans-serif;
  font-weight: 400;
  border: none;
  border-radius: 8px;
  margin-left: 20px;
}

.burger-menu {
  height: 40px;
  width: 40px;
  color: orange;
  background-color: white;
  border-radius: 8px;
  border: 1.5px solid orange;
  display: none;
}

.dropdown {
  height: 300px;
  width: 100%;
  position: absolute;
  background-color: rgb(216, 141, 3);
  top: -500px;
  right: 0px;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 10;
  transition: 0.5s;
  text-align: center;
}

.dropmenu {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.dropdown a {
  text-decoration: none;
  color: rgb(255, 255, 255);
}


/* ====================== First-part ====================== */

main {
  width: 100%;
  height: auto;
  padding-bottom: 100px;
  background: rgb(255, 247, 232);
  background: linear-gradient(
    100deg,
    rgba(255, 247, 232, 1) 0%,
    rgba(255, 255, 255, 1) 25%,
    rgba(255, 222, 222, 1) 78%,
    rgba(255, 247, 232, 1) 100%
  );
  filter: blur(50%);
}

.hero {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 60px 12%;
  gap: 30px;
}

.hero .left, .hero .right {
  margin-top: 70px;
}

.hero .bread {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}

.hero h1 {
  font-weight: 900;
  font-size: 60px;
  color: rgb(48, 48, 48);
  margin-bottom: 20px;
}

.search-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
  width: 570px;
}

#country {
  width: 400px;
  height: 48px;
  border-radius: 6px;
  border: none;
  outline: none;
  font-family: "lato", sans-serif;
  box-shadow: 5px 5px 10px rgb(199, 199, 199);
  font-size: 16px;
  color: rgba(black 0.8);
}

.order-now {
  height: 48px;
  width: 150px;
  background-color: orange;
  color: white;
  font-family: "lato", sans-serif;
  font-size: 16px;
  font-weight: 500;
  border-radius: 6px;
  border: none;
  outline: none;
  margin-left: 20px;
}

/* ====================== Part2 ====================== */

.part2{
    width: 100%;
    height: auto;
    padding: 30px 12%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.part2 img {
    height: 400px;
    width: 100%;
    object-fit: cover;
}

/* ====================== Part3 ====================== */

.part3 {
    width: 100%;
    height: auto;
    padding: 30px 12%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 150px;
}

.part3 i {
    color: goldenrod;
}

.part3row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card {
    height: auto;
    width: 45%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 90px;
}

.card img {
    height: 80px;
    margin-bottom: 60px;
}


.textdiv {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.textdiv button {
    height: 20px;
    width: 80px;
    background-color: white;
    border: 1px solid orange;
    border-radius: 25px;
    color: orange;
}


.catg {
    display: flex;
    gap: 10px;
}


/* ====================== part3 ====================== */


.eight-part {
    height: auto;
    width: 100%;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 60px 10%;
  }
  
  .eight-img img {
    height: auto;
    width: 90%;
    min-width: 200px;
  }
  
  .eight-texts {
    font-family: "Lato", sans-serif;
    width: 40%;
  }
  
  .eight-texts h1 {
    font-size: 39px;
    font-weight: 800;
    margin-bottom: 20px;
  }
  
  .eight-texts input {
    height: 40px;
    width: 80%;
    min-width: 200px;
    border: 0.5px solid rgb(216, 216, 216);
    outline: none;
    padding: 0px 3%;
  }
  
  .input {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 120%;
    gap: 30px;
  }
  
  .input-button {
    height: 40px;
    margin-top: -2px;
    background-color: orange;
    color: white;
    height: 40px;
    width: 120px;
    border: none;
  }
/* ====================== Footer ====================== */

footer {
  height: auto;
  width: 100%;
  background-color: rgb(43, 43, 43);
  padding: 60px 10%;
  color: white;
}

.flex-foot {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 80px 5%;
}

.flex-foot img {
  height: 120px;
  width: auto;
}

.first-col h1 {
  font-size: clamp(0.9375rem, 0.6696rem + 1.3393vw, 2.8125rem);
  width: 280px;
  font-weight: 900;
  margin-top: 40px;
}

.first-col p {
  width: 100%;
  margin-top: 30px;
}

.second-col h2 {
  font-size: clamp(0.9375rem, 0.8036rem + 0.6696vw, 1.875rem);
  color: #8b8b8b;
  margin-bottom: 40px;
}

.second-col p {
  color: #f3f3f3;
  word-spacing: 8px;
  margin-bottom: 20px;
  width: 120px;
}

.second-col {
  margin: 0px 30px;
  height: 300px;
  margin-right: 10%;
  margin-left: 10%;
  display: block;
}

.third-col {
  margin: 0px 30px;
  height: 300px;
  text-wrap: nowrap;
}

.third-col h2 {
  font-size: clamp(0.9375rem, 0.8036rem + 0.6696vw, 1.875rem);
  color: #8b8b8b;
  margin-bottom: 40px;
}

.third-col p {
  color: #f3f3f3;
  margin-bottom: 20px;
}

.sm {
  font-size: 40px;
  word-spacing: 20px;
  text-wrap: nowrap;
}

.line1 {
  height: 2px;
  width: 440px;
  background-color: rgb(161, 161, 161);
  margin-bottom: 15px;
}

.s-line {
  height: 1px;
  width: 100%;
  background-color: #f3f3f3;
  margin-bottom: 20px;
}

.o-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.o-info div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
